break.c File Reference

## Functions

propval_t | linebreak_lbrule (propval_t b_idx, propval_t a_idx)
gcstring_t ** | linebreak_break_partial (linebreak_t *lbobj, unistr_t *input)
gcstring_t ** | linebreak_break_fast (linebreak_t *lbobj, unistr_t *input)
gcstring_t ** | linebreak_break (linebreak_t *lbobj, unistr_t *input)
gcstring_t ** | linebreak_break_from_utf8 (linebreak_t *lbobj, char *input, size_t len, int check)
void | linebreak_free_result (gcstring_t **result, int deep)

## Variables

propval_t * | linebreak_rules []
size_t | linebreak_rulessiz

## Variable Documentation

## linebreak_rules

propval_t* linebreak_rules[]

extern

## linebreak_rulessiz

size_t linebreak_rulessiz

extern